body{font-family:sans-serif;font-size:1.2em;color:#000;background:#fff;margin:0;padding:0;}
.hlavickabg{padding:0;margin:0;}
a img{border-width:0;}
#paticka{text-align:center;background:#fd3;padding:0.5em;margin:0.5em 0 0 0;}
#obsah{padding:0 0.5em;margin:0.5em 0;}
.drobky{padding:0 0 0.5em 0;margin:0;}
#hlavicka{background:#fd3;padding:0.5em;margin:0 0 0.5em 0;text-align:center;}
p,pre,hr{clear:both;margin:0 0 5px 5px;}
hr{width:90%;margin:0 5px;}
code{color:#060;font-weight:bold;}
p img{margin:0 100% 5px 0;float:left;clear:right;}
h1{font-size:1.6em;font-weight:bold;letter-spacing:-1px;margin:0.2em;}
h2{font-size:1.4em;font-weight:bold;clear:both;}
h3{font-size:1.3em;font-weight:bold;clear:both;}
h4{font-size:1.2em;font-weight:bold;clear:both;}
h5{font-size:1em;font-weight:bold;clear:both;}
a{font-weight:bold;}
a:link{color:#009}
a:visited{color:#909}
dt{font-weight:bold;margin:2px 10px 7px 20px;}
dd{margin:2px 10px 7px 40px;}
.kontakt img{margin:0;padding:0;border:0;background-color:#fff;vertical-align:text-bottom;clear:none;float:none;}
ul{list-style:circle;margin:0 0 5px 0;}
abbr{text-decoration:none;border-bottom:0px dashed #000;}
li{padding:0.3em 0 0.5em 0;}
pre{white-space: pre-wrap;word-wrap: break-word;text-align:justify;}
.navigace{text-align:center;}
p.app{text-align:center;}
p.app img{width:100%;max-width:512px;margin:1em auto;float:none;}
.sto{width:100%;}
